Subject: IBIS AGENDA 7/19/96

From: [email-masked] ( Bob Ross)
Date: Fri, 12 Jul 96 12:21 PDT

IBIS Open Forum Meeting Agenda 
                                for 7/19/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   2-78903         6186335 

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions
 
      IEC Express Funding Progress                            Rusher

      EE Times Article                                        Ross

      New Administrative Issues                               All

 8:35 Technical Discussion

      BIRD34.1 - STORED CHARGE EFFECT                         Ross

      BIRD35.1 - MULTI-STAGED OUTPUTS                         Ross
             
      BIRD36 - ELECTRICAL BOARD DESCRIPTION                   All

      BIRD37 - ENHANCEMENT TO THE PACKAGE MODEL SPEC.         All

      BIRD38 (EGG11) -  ABSOLUTE MAXIMUM VOLTAGE              Fitzpatrick

      SERIES RESISTANCE                                       Muranyi

      EGG10 -  PARSER TESTS  1-5                              Rokusek
        
      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off